/* nyCase start */
.nyCase { padding: 80px 0; background-color: #fff; }
.nyCase .nyCase_main { margin: 0 auto; }
.nyCase_main .nyCase_menu { margin-bottom: 20px; }
.nyCase_menu .swiper-container { padding-bottom: 30px; }
.nyCase_menu .swiper-slide { padding: 24px 12px; background:#f8f8f8;cursor: default;position: relative; border-radius:8px;}
.nyCase_menu .swiper-slide:hover, .nyCase_menu .swiper-slide.on { background: linear-gradient(to right, #183883, #00a13a);box-shadow: 0px 10px 16px 0px rgba(24, 56, 131, 0.2);}
.nyCase_menu .swiper-slide::after { content: ''; display: block; width: 0; height: 0; border-top: 0px solid #00706c; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 0 solid transparent; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; }
.nyCase_menu .swiper-slide:hover::after, .nyCase_menu .swiper-slide.on::after { border-top: 10px solid #00706c; bottom: -10px; box-shadow: 0 10px 16px rgba(1, 61, 87, 0.1); }
.nyCase_menu .swiper-slide i { display: block; width: 50px; height: 50px; overflow: hidden; margin: 0 auto 12px; }
.nyCase_menu .swiper-slide i img { display: block; width: 100%; height: auto; margin: 0; }
.nyCase_menu .swiper-slide:hover i img, .nyCase_menu .swiper-slide.on i img { margin-top: -50px; }
.nyCase_menu .swiper-slide span { display: block; height: 30px; line-height: 30px; color: #222; font-size: 18px; text-align: center; margin: 0 auto;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.nyCase_menu .swiper-slide:hover span, .nyCase_menu .swiper-slide.on span { color: #fff; }
.nyCase_swiper { width: 100%; height: auto; }
.nyCase_swiper .swiper-slide .nyCase_con { width: 100%; height: 650px; padding: 50px; background-color: #fff; position:relative; border-radius:8px; overflow:hidden;}
.nyCase_swiper .swiper-slide .nyCase_img { width: 100%; height: 100%; overflow: hidden; position:absolute; left:0; top:0;}
.nyCase_swiper .swiper-slide .nyCase_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative; }
.nyCase_swiper .swiper-slide .nyCase_img a:after{content: "";display: block;width:100%;height:60%;position:absolute;background-image: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.01));left: 0;bottom: 0; z-index:1;}
.nyCase_swiper .swiper-slide .nyCase_img a img { display: block; width: 100%; height: 100%; margin: auto; object-fit: cover; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.nyCase_swiper .swiper-slide:hover .nyCase_img a img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); }
.nyCase_swiper .swiper-slide .nyCase_txt { width: 100%; height: auto; overflow: hidden; padding:0 80px; position:absolute; bottom:50px; left:0; z-index:1;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name { position: relative;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a { display: block; height: 50px; overflow: hidden; line-height: 50px; color: #fff; font-size:36px; font-weight: bold;display: flex; align-items: center;gap: 10px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a i{ display:inline-block; width:6px; height:6px; border-radius:50%; box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.25); background: #fff; margin-left:5px;flex-shrink: 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms { width: 100%; overflow: hidden; padding:15px 0 0; border-top:1px solid rgba(255,255,255,0.25); margin-top:25px; }
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms p{ width:80%; float:left; font-size:16px; color:rgba(255,255,255,0.65);overflow:hidden; white-space:nowrap;text-overflow:ellipsis; height:50px; line-height:50px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn { display: block; width: 180px; height: 50px; overflow: hidden; line-height: 50px; color: #fff; font-size: 16px; text-align: center; border: 1px solid rgba(255,255,255,0.25); position: relative; float:right; border-radius:25px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn a{ color:#fff;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn i { display: inline-block; margin: 0 0 -2px 10px; }
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn i svg { display: block; width: 22px; height: 16px; margin: 0 auto; }
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn i svg path { fill: #fff; }
/* nyCase end */


@media (max-width:1680px) {
.nyCase { padding: 70px 0; }
.nyCase_main .nyCase_menu { margin-bottom: 30px; }
.nyCase_menu .swiper-slide { padding: 20px 10px; }
.nyCase_menu .swiper-slide i { margin-bottom: 10px; }
.nyCase_menu .swiper-slide span { height: 28px; line-height: 28px; font-size: 16px; }
.nyCase_swiper .swiper-slide .nyCase_con{ height:600px;}
.nyCase_swiper .swiper-slide .nyCase_txt{ padding:0 70px; bottom:48px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a{ height:48px; line-height:48px; font-size:33px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a img{ width:48px;margin:-48px 15px 0 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn{ width:170px; height:48px; line-height:48px;}
}
 @media (max-width:1600px) {
}
 @media (max-width:1560px) {
.nyCase_swiper .swiper-slide .nyCase_con{ height:550px;}
.nyCase_swiper .swiper-slide .nyCase_txt{ padding:0 60px; bottom:45px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a{ font-size:30px;}
}
 @media (max-width:1440px) {
.nyCase { padding: 60px 0; }
.nyCase_swiper .swiper-slide .nyCase_con{ height:500px;}
.nyCase_swiper .swiper-slide .nyCase_txt{ padding:0 50px; bottom:40px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a{ height:45px; line-height:45px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a img{ width:45px;margin:-45px 15px 0 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms{ margin-top:25px; padding:25px 0 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn{ width:160px; height:45px; line-height:45px; font-size:15px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms p{ height:45px; line-height:45px; font-size:15px;}
}
 @media (max-width:1366px) {
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a{ font-size:28px;}
}
 @media (max-width:1280px) {
.nyCase_swiper .swiper-slide .nyCase_con{ height:450px;}
.nyCase_swiper .swiper-slide .nyCase_txt{ padding:0 40px; bottom:35px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn{ width:150px; height:40px; line-height:40px; font-size:14px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms{ margin-top:20px; padding:20px 0 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms p{ height:40px; line-height:40px;}
}
 @media (max-width:1200px) {
.nyCase { padding: 50px 0; }
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms p{ font-size:14px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a{ height:40px; line-height:40px; font-size:24px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a img{ width:40px;margin:-40px 15px 0 0;}
}
 @media (max-width:1080px) {
}
 @media (max-width:1024px) {
.nyCase { padding: 40px 0; }
.nyCase_main .nyCase_menu { margin-bottom: 22px; }
.nyCase_swiper .swiper-slide .nyCase_con{ height:400px;}
.nyCase_swiper .swiper-slide .nyCase_txt{ padding:0 30px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name{ padding:0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a{font-size:22px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms{ margin-top:15px; padding:15px 0 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn{ width:140px;margin:10px 0 0; float:left;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms p{ width:100%; height:35px; line-height:35px;}
}
 @media (max-width:920px) {
.nyCase_main .nyCase_menu { margin-bottom: 0; }
.nyCase_menu .swiper-slide i { margin-bottom: 4px; }
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms p{ height:30px; line-height:30px;}
}
 @media (max-width:820px) {
.nyCase { padding: 30px 0; }
}
 @media (max-width:767px) {
.nyCase_swiper .swiper-slide .nyCase_con{ height:350px;}
.nyCase_swiper .swiper-slide .nyCase_txt{ padding:0 20px; bottom:30px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a{ height:auto; line-height:35px; font-size:16px;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_name a img{ width:35px;margin:-35px 10px 0 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_ms{ margin-top:10px; padding:10px 0 0;}
.nyCase_swiper .swiper-slide .nyCase_txt .nyCase_btn{ width:130px; height:40px; line-height:40px;margin:5px 0 0;}
}
 @media (max-width:390px) {
}
 @media (max-width:320px) {
.nyCase_menu .swiper-slide span { height: 25px; line-height: 25px; font-size: 15px; }
}
 @media (max-width:280px) {
}
